RubyGems.org

Jabber::Simple takes the strong foundation laid by xmpp4r and hides the relatively high complexity of maintaining a simple instant messenger bot in Ruby.

installgem install xmpp4r-simple -v 0.8.1
Authors

Blaine Cook

75,783 total downloads 1,192 for this version
Owners

E6aa85c5bf0becc865af07e80f5e66c6

Gemfile
gem 'xmpp4r-simple', '~> 0.8.1'
Versions
  1. 0.8.8 July 30, 2008 (16 KB)
  2. 0.8.7 January 31, 2007 (16.5 KB)
  3. 0.8.6 January 26, 2007 (16.5 KB)
  4. 0.8.4 December 23, 2006 (16.5 KB)
  5. 0.8.1 December 5, 2006 (15.5 KB)
Show all versions (6 total)
Runtime Dependencies
  1. xmpp4r >= 0.3.0